##This ini file set the configuration of the medium frequency band waves used by audio processors. The control must be set by analyzing the frequency parameters used between 40Hz~20KHz.##
##This ini file set the configuration of the Installed mids.##
;;mids Install
=========================================================================================================================================================
Configuration\Mids,100%
Configuration\MediumPitch,48%
Configuration\Clearmuddy,100% 
Configuration\InputMidsControl,0.0db
Configuration\OutputMidsControl,0.0db
Configuration\LowFrequencySeparation,40Hz~20KHz
Configuration\ReverbWetControl,0%
Configuration\ReverbDryControl,0%
Configuration\ReverbERControl,0%
Configuration\Mid,48% 
Configuration\SharpBaseMid,48% 
Configuration\ClearMids,48%
Configuration\MidsCenter,48%  
Configuration\MidHigh,48% 
Configuration\MidLow,48% 
Configuration\SharpMidLow,48% 
Configuration\ClearMids,48%
Configuration\CleanMids,48%
Configuration\SharpMids,48%
Configuration\MidHigh,48% 
Configuration\SharpMidHigh,48%
Configuration\MidCenter,48%
Configuration\CrossOverFXBus,48% 
Configuration\CrossOverMidLow,48% 
Configuration\CrossOverMid,48% 
Configuration\CrossOverClearMids,48%
Configuration\CrossOverMids,48%  
Configuration\CrossOverMidHigh,48% 
Configuration\CrossOverMidCenter,48%
Configuration\PassThroughMidLow,48% 
Configuration\PassThroughMid,48% 
Configuration\PassThroughClearMids,48%
Configuration\PassThroughMids,48%  
Configuration\PassThroughMidHigh,48% 
Configuration\PassThroughMidCenter,48%
Configuration\FrontSpeakerMidHigh,48%  
Configuration\FrontLeftSpeakerMidHigh,48%
Configuration\FrontCenterSpeakerMidHigh,48%
Configuration\FrontRightSpeakerMidHigh,48% 
Configuration\BackRearLeftSpeakerMidHigh,48% 
Configuration\BackRearRightSpeakerMidHigh,48%  
Configuration\FrontSpeakerMidLow,48%
Configuration\FrontLeftSpeakerMidLow,48%
Configuration\FrontCenterSpeakerMidLow,48%
Configuration\FrontRightSpeakerMidLow,48%
Configuration\BackRearLeftSpeakerMidLow,48% 
Configuration\BackRearRightSpeakerMidLow,48% 
Configuration\FrontSpeakerClearMids,48% 
Configuration\FrontRightClearMids,48% 
Configuration\FrontCenterClearMids,48% 
Configuration\FrontLeftClearMids,48% 
Configuration\BackRearLeftClearMids,48% 
Configuration\BackRearRightClearMids,48% 
Configuration\FrontSpeakerMidHigh,48%
Configuration\FrontRightMidHigh,48%
Configuration\FrontCenterMidHigh,48% 
Configuration\FrontLeftMidHigh,48% 
Configuration\BackRearLeftMidHigh,48% 
Configuration\BackRearRightMidhigh,48%
Configuration\FrontSpeakerMids,48%  
Configuration\FrontLeftSpeakeMids,48%
Configuration\FrontCenterSpeakerMids,48%
Configuration\FrontRightSpeakerMids,48% 
Configuration\BackRearLeftSpeakerMids,48% 
Configuration\BackRearRightSpeakerMids,48%
Configuration\FrontSpeakerMidsCenter,48%  
Configuration\FrontLeftSpeakeMidsCenter,48%
Configuration\FrontCenterSpeakerMidsCenter,48%
Configuration\FrontRightSpeakerMidsCenter,48%  
Configuration\BackRearLeftSpeakerMidsCenter,48% 
Configuration\BackRearRightSpeakerMidsCenter,48%
Configuration\ProLogicFrontSpeakerMidHigh,48%  
Configuration\ProLogicFrontLeftSpeakerMidHigh,48%
Configuration\ProLogicFrontCenterSpeakerMidHigh,48%
Configuration\ProLogicFrontRightSpeakerMidHigh,48% 
Configuration\ProLogicBackRearLeftSpeakerMidHigh,48% 
Configuration\ProLogicBackRearRightSpeakerMidHigh,48%  
Configuration\ProLogicFrontSpeakerMidLow,48%
Configuration\ProLogicFrontLeftSpeakerMidLow,48%
Configuration\ProLogicFrontCenterSpeakerMidLow,48%
Configuration\ProLogicFrontRightSpeakerMidLow,48%
Configuration\ProLogicBackRearLeftSpeakerMidLow,48% 
Configuration\ProLogicBackRearRightSpeakerMidLow,48% 
Configuration\ProLogicFrontSpeakerClearMids,48% 
Configuration\ProLogicFrontRightClearMids,48% 
Configuration\ProLogicFrontCenterClearMids,48% 
Configuration\ProLogicFrontLeftClearMids,48% 
Configuration\ProLogicBackRearLeftClearMids,48% 
Configuration\ProLogicBackRearRightClearMids,48% 
Configuration\ProLogicFrontSpeakerHigh,48%
Configuration\ProLogicFrontRightMidHigh,48%
Configuration\ProLogicFrontCenterMidHigh,48% 
Configuration\ProLogicFrontLeftMidHigh,48% 
Configuration\ProLogicBackRearLeftMidHigh,48% 
Configuration\ProLogicBackRearRightMidhigh,48%
Configuration\ProLogicFrontSpeakerMids,48%  
Configuration\ProLogicFrontLeftSpeakeMids,48%
Configuration\ProLogicFrontCenterSpeakerMids,48%
Configuration\ProLogicFrontRightSpeakerMids,48% 
Configuration\ProLogicBackRearLeftSpeakerMids,48% 
Configuration\ProLogicBackRearRightSpeakerMids,48%
Configuration\ProLogicFrontSpeakerMidsCenter,48%  
Configuration\ProLogicFrontLeftSpeakeMidsCenter,48%
Configuration\ProLogicFrontCenterSpeakerMidsCenter,48%
Configuration\ProLogicFrontRightSpeakerMidsCenter,48%  
Configuration\ProLogicBackRearLeftSpeakerMidsCenter,48% 
Configuration\ProLogicBackRearRightSpeakerMidsCenter,48%
Configuration\DigitalProLogicFrontSpeakerMidHigh,48%  
Configuration\DigitalProLogicFrontLeftSpeakerMidHigh,48%
Configuration\DigitalProLogicFrontCenterSpeakerMidHigh,48%
Configuration\DigitalProLogicFrontRightSpeakerMidHigh,48% 
Configuration\DigitalProLogicBackRearLeftSpeakerMidHigh,48% 
Configuration\DigitalProLogicBackRearRightSpeakerMidHigh,48%  
Configuration\DigitalProLogicFrontSpeakerMidLow,48%
Configuration\DigitalProLogicFrontLeftSpeakerMidLow,48%
Configuration\DigitalProLogicFrontCenterSpeakerMidLow,48%
Configuration\DigitalProLogicFrontRightSpeakerMidLow,48%
Configuration\DigitalProLogicBackRearLeftSpeakerMidLow,48% 
Configuration\DigitalProLogicBackRearRightSpeakerMidLow,48% 
Configuration\DigitalProLogicFrontSpeakerClearMids,48% 
Configuration\DigitalProLogicFrontRightClearMids,48% 
Configuration\DigitalProLogicFrontCenterClearMids,48% 
Configuration\DigitalProLogicFrontLeftClearMids,48% 
Configuration\DigitalProLogicBackRearLeftClearMids,48% 
Configuration\DigitalProLogicBackRearRightClearMids,48% 
Configuration\DigitalProLogicFrontSpeakerHigh,48%
Configuration\DigitalProLogicFrontRightMidHigh,48%
Configuration\DigitalProLogicFrontCenterMidHigh,48% 
Configuration\DigitalProLogicFrontLeftMidHigh,48% 
Configuration\DigitalProLogicBackRearLeftMidHigh,48% 
Configuration\DigitalProLogicBackRearRightMidhigh,48%
Configuration\DigitalProLogicFrontSpeakerMids,48%  
Configuration\DigitalProLogicFrontLeftSpeakeMids,48%
Configuration\DigitalProLogicFrontCenterSpeakerMids,48%
Configuration\DigitalProLogicFrontRightSpeakerMids,48% 
Configuration\DigitalProLogicBackRearLeftSpeakerMids,48% 
Configuration\DigitalProLogicBackRearRightSpeakerMids,48%
Configuration\DigitalProLogicFrontSpeakerMidsCenter,48%  
Configuration\DigitalProLogicFrontLeftSpeakeMidsCenter,48%
Configuration\DigitalProLogicFrontCenterSpeakerMidsCenter,48%
Configuration\DigitalProLogicFrontRightSpeakerMidsCenter,48%  
Configuration\DigitalProLogicBackRearLeftSpeakerMidsCenter,48% 
Configuration\DigitalProLogicBackRearRightSpeakerMidsCenter,48%
Configuration\DigitalFrontSpeakerMidHigh,48%  
Configuration\DigitalFrontLeftSpeakerMidHigh,48%
Configuration\DigitalFrontCenterSpeakerMidHigh,48%
Configuration\DigitalFrontRightSpeakerMidHigh,48% 
Configuration\DigitalBackRearLeftSpeakerMidHigh,48% 
Configuration\DigitalBackRearRightSpeakerMidHigh,48%  
Configuration\DigitalFrontSpeakerMidLow,48%
Configuration\DigitalFrontLeftSpeakerMidLow,48%
Configuration\DigitalFrontCenterSpeakerMidLow,48%
Configuration\DigitalFrontRightSpeakerMidLow,48%
Configuration\DigitalBackRearLeftSpeakerMidLow,48% 
Configuration\DigitalBackRearRightSpeakerMidLow,48% 
Configuration\DigitalFrontSpeakerClearMids,48% 
Configuration\DigitalFrontRightClearMids,48% 
Configuration\DigitalFrontCenterClearMids,48% 
Configuration\DigitalFrontLeftClearMids,48% 
Configuration\DigitalBackRearLeftClearMids,48% 
Configuration\DigitalBackRearRightClearMids,48% 
Configuration\DigitalFrontSpeakerHigh,48%
Configuration\DigitalFrontRightMidHigh,48%
Configuration\DigitalFrontCenterMidHigh,48% 
Configuration\DigitalFrontLeftMidHigh,48% 
Configuration\DigitalBackRearLeftMidHigh,48% 
Configuration\DigitalBackRearRightMidhigh,48%
Configuration\DigitalFrontSpeakerMids,48%  
Configuration\DigitalFrontLeftSpeakeMids,48%
Configuration\DigitalFrontCenterSpeakerMids,48%
Configuration\DigitalFrontRightSpeakerMids,48% 
Configuration\DigitalBackRearLeftSpeakerMids,48% 
Configuration\DigitalBackRearRightSpeakerMids,48%
Configuration\DigitalFrontSpeakerMidsCenter,48%  
Configuration\DigitalFrontLeftSpeakeMidsCenter,48%
Configuration\DigitalFrontCenterSpeakerMidsCenter,48%
Configuration\DigitalFrontRightSpeakerMidsCenter,48%  
Configuration\DigitalBackRearLeftSpeakerMidsCenter,48% 
Configuration\DigitalBackRearRightSpeakerMidsCenter,48%
Configuration\DigitalHDFrontSpeakerMidHigh,48%  
Configuration\DigitalHDFrontLeftSpeakerMidHigh,48%
Configuration\DigitalHDFrontCenterSpeakerMidHigh,48%
Configuration\DigitalHDFrontRightSpeakerMidHigh,48% 
Configuration\DigitalHDBackRearLeftSpeakerMidHigh,48% 
Configuration\DigitalHDBackRearRightSpeakerMidHigh,48%  
Configuration\DigitalHDFrontSpeakerMidLow,48%
Configuration\DigitalHDFrontLeftSpeakerMidLow,48%
Configuration\DigitalHDFrontCenterSpeakerMidLow,48%
Configuration\DigitalHDFrontRightSpeakerMidLow,48%
Configuration\DigitalHDBackRearLeftSpeakerMidLow,48% 
Configuration\DigitalHDBackRearRightSpeakerMidLow,48% 
Configuration\DigitalHDFrontSpeakerClearMids,48% 
Configuration\DigitalHDFrontRightClearMids,48% 
Configuration\DigitalHDFrontCenterClearMids,48% 
Configuration\DigitalHDFrontLeftClearMids,48% 
Configuration\DigitalHDBackRearLeftClearMids,48% 
Configuration\DigitalHDBackRearRightClearMids,48% 
Configuration\DigitalHDFrontSpeakerHigh,48%
Configuration\DigitalHDFrontRightMidHigh,48%
Configuration\DigitalHDFrontCenterMidHigh,48% 
Configuration\DigitalHDFrontLeftMidHigh,48% 
Configuration\DigitalHDBackRearLeftMidHigh,48% 
Configuration\DigitalHDBackRearRightMidhigh,48%
Configuration\DigitalHDFrontSpeakerMids,48%  
Configuration\DigitalHDFrontLeftSpeakeMids,48%
Configuration\DigitalHDFrontCenterSpeakerMids,48%
Configuration\DigitalHDFrontRightSpeakerMids,48% 
Configuration\DigitalHDBackRearLeftSpeakerMids,48% 
Configuration\DigitalHDBackRearRightSpeakerMids,48%
Configuration\DigitalHDFrontSpeakerMidsCenter,48%  
Configuration\DigitalHDFrontLeftSpeakeMidsCenter,48%
Configuration\DigitalHDFrontCenterSpeakerMidsCenter,48%
Configuration\DigitalHDFrontRightSpeakerMidsCenter,48%  
Configuration\DigitalHDBackRearLeftSpeakerMidsCenter,48% 
Configuration\DigitalHDBackRearRightSpeakerMidsCenter,48%
Configuration\HDFrontSpeakerMidHigh,48%  
Configuration\HDFrontLeftSpeakerMidHigh,48%
Configuration\HDFrontCenterSpeakerMidHigh,48%
Configuration\HDFrontRightSpeakerMidHigh,48% 
Configuration\HDBackRearLeftSpeakerMidHigh,48% 
Configuration\HDBackRearRightSpeakerMidHigh,48%  
Configuration\HDFrontSpeakerMidLow,48%
Configuration\HDFrontLeftSpeakerMidLow,48%
Configuration\HDFrontCenterSpeakerMidLow,48%
Configuration\HDFrontRightSpeakerMidLow,48%
Configuration\HDBackRearLeftSpeakerMidLow,48% 
Configuration\HDBackRearRightSpeakerMidLow,48% 
Configuration\HDFrontSpeakerClearMids,48% 
Configuration\HDFrontRightClearMids,48% 
Configuration\HDFrontCenterClearMids,48% 
Configuration\HDFrontLeftClearMids,48% 
Configuration\HDBackRearLeftClearMids,48% 
Configuration\HDBackRearRightClearMids,48% 
Configuration\HDFrontSpeakerHigh,48%
Configuration\HDFrontRightMidHigh,48%
Configuration\HDFrontCenterMidHigh,48% 
Configuration\HDFrontLeftMidHigh,48% 
Configuration\HDBackRearLeftMidHigh,48% 
Configuration\HDBackRearRightMidhigh,48%
Configuration\HDFrontSpeakerMids,48%  
Configuration\HDFrontLeftSpeakeMids,48%
Configuration\HDFrontCenterSpeakerMids,48%
Configuration\HDFrontRightSpeakerMids,48% 
Configuration\HDBackRearLeftSpeakerMids,48% 
Configuration\HDBackRearRightSpeakerMids,48%
Configuration\HDFrontSpeakerMidsCenter,48%  
Configuration\HDFrontLeftSpeakeMidsCenter,48%
Configuration\HDFrontCenterSpeakerMidsCenter,48%
Configuration\HDFrontRightSpeakerMidsCenter,48%  
Configuration\HDBackRearLeftSpeakerMidsCenter,48% 
Configuration\HDBackRearRightSpeakerMidsCenter,48%
Configuration\RCAFrontSpeakerMidHigh,48%  
Configuration\RCAFrontLeftSpeakerMidHigh,48%
Configuration\RCAFrontCenterSpeakerMidHigh,48%
Configuration\RCAFrontRightSpeakerMidHigh,48% 
Configuration\RCABackRearLeftSpeakerMidHigh,48% 
Configuration\RCABackRearRightSpeakerMidHigh,48%  
Configuration\RCAFrontSpeakerMidLow,48%
Configuration\RCAFrontLeftSpeakerMidLow,48%
Configuration\RCAFrontCenterSpeakerMidLow,48%
Configuration\RCAFrontRightSpeakerMidLow,48%
Configuration\RCABackRearLeftSpeakerMidLow,48% 
Configuration\RCABackRearRightSpeakerMidLow,48% 
Configuration\RCAFrontSpeakerClearMids,48% 
Configuration\RCAFrontRightClearMids,48% 
Configuration\RCAFrontCenterClearMids,48% 
Configuration\RCAFrontLeftClearMids,48% 
Configuration\RCABackRearLeftClearMids,48% 
Configuration\RCABackRearRightClearMids,48% 
Configuration\RCAFrontSpeakerHigh,48%
Configuration\RCAFrontRightMidHigh,48%
Configuration\RCAFrontCenterMidHigh,48% 
Configuration\RCAFrontLeftMidHigh,48% 
Configuration\RCABackRearLeftMidHigh,48% 
Configuration\RCABackRearRightMidhigh,48%
Configuration\RCAFrontSpeakerMids,48%  
Configuration\RCAFrontLeftSpeakeMids,48%
Configuration\RCAFrontCenterSpeakerMids,48%
Configuration\RCAFrontRightSpeakerMids,48% 
Configuration\RCABackRearLeftSpeakerMids,48% 
Configuration\RCABackRearRightSpeakerMids,48%
Configuration\RCAFrontSpeakerMidsCenter,48%  
Configuration\RCAFrontLeftSpeakeMidsCenter,48%
Configuration\RCAFrontCenterSpeakerMidsCenter,48%
Configuration\RCAFrontRightSpeakerMidsCenter,48%  
Configuration\RCABackRearLeftSpeakerMidsCenter,48% 
Configuration\RCABackRearRightSpeakerMidsCenter,48%
Configuration\SPDIFInFrontSpeakerMidHigh,48%  
Configuration\SPDIFInFrontLeftSpeakerMidHigh,48%
Configuration\SPDIFInFrontCenterSpeakerMidHigh,48%
Configuration\SPDIFInFrontRightSpeakerMidHigh,48% 
Configuration\SPDIFInBackRearLeftSpeakerMidHigh,48% 
Configuration\SPDIFInBackRearRightSpeakerMidHigh,48%  
Configuration\SPDIFInFrontSpeakerMidLow,48%
Configuration\SPDIFInFrontLeftSpeakerMidLow,48%
Configuration\SPDIFInFrontCenterSpeakerMidLow,48%
Configuration\SPDIFInFrontRightSpeakerMidLow,48%
Configuration\SPDIFInBackRearLeftSpeakerMidLow,48% 
Configuration\SPDIFInBackRearRightSpeakerMidLow,48% 
Configuration\SPDIFInFrontSpeakerClearMids,48% 
Configuration\SPDIFInFrontRightClearMids,48% 
Configuration\SPDIFInFrontCenterClearMids,48% 
Configuration\SPDIFInFrontLeftClearMids,48% 
Configuration\SPDIFInBackRearLeftClearMids,48% 
Configuration\SPDIFInBackRearRightClearMids,48% 
Configuration\SPDIFInFrontSpeakerMidHigh,48%
Configuration\SPDIFInFrontRightMidHigh,48%
Configuration\SPDIFInFrontCenterMidHigh,48% 
Configuration\SPDIFInFrontLeftMidHigh,48% 
Configuration\SPDIFInBackRearLeftMidHigh,48% 
Configuration\SPDIFInBackRearRightMidhigh,48%
Configuration\SPDIFInFrontSpeakerMids,48%  
Configuration\SPDIFInFrontLeftSpeakeMids,48%
Configuration\SPDIFInFrontCenterSpeakerMids,48%
Configuration\SPDIFInFrontRightSpeakerMids,48% 
Configuration\SPDIFInBackRearLeftSpeakerMids,48% 
Configuration\SPDIFInBackRearRightSpeakerMids,48%
Configuration\SPDIFInFrontSpeakerMidsCenter,48%  
Configuration\SPDIFInFrontLeftSpeakeMidsCenter,48%
Configuration\SPDIFInFrontCenterSpeakerMidsCenter,48%
Configuration\SPDIFInFrontRightSpeakerMidsCenter,48%  
Configuration\SPDIFInBackRearLeftSpeakerMidsCenter,48% 
Configuration\SPDIFInBackRearRightSpeakerMidsCenter,48%
Configuration\SPDIFOutFrontSpeakerMidHigh,48%  
Configuration\SPDIFOutFrontLeftSpeakerMidHigh,48%
Configuration\SPDIFOutFrontCenterSpeakerMidHigh,48%
Configuration\SPDIFOutFrontRightSpeakerMidHigh,48% 
Configuration\SPDIFOutBackRearLeftSpeakerMidHigh,48% 
Configuration\SPDIFOutBackRearRightSpeakerMidHigh,48%  
Configuration\SPDIFOutFrontSpeakerMidLow,48%
Configuration\SPDIFOutFrontLeftSpeakerMidLow,48%
Configuration\SPDIFOutFrontCenterSpeakerMidLow,48%
Configuration\SPDIFOutFrontRightSpeakerMidLow,48%
Configuration\SPDIFOutBackRearLeftSpeakerMidLow,48% 
Configuration\SPDIFOutBackRearRightSpeakerMidLow,48% 
Configuration\SPDIFOutFrontSpeakerClearMids,48% 
Configuration\SPDIFOutFrontRightClearMids,48% 
Configuration\SPDIFOutFrontCenterClearMids,48% 
Configuration\SPDIFOutFrontLeftClearMids,48% 
Configuration\SPDIFOutBackRearLeftClearMids,48% 
Configuration\SPDIFOutBackRearRightClearMids,48%
Configuration\SPDIFOutFrontSpeakerMidHigh,48% 
Configuration\SPDIFOutFrontRightMidHigh,48%
Configuration\SPDIFOutFrontCenterMidHigh,48% 
Configuration\SPDIFOutFrontLeftMidHigh,48% 
Configuration\SPDIFOutBackRearLeftMidHigh,48% 
Configuration\SPDIFOutBackRearRightMidhigh,48%
Configuration\SPDIFOutFrontSpeakerMids,48%  
Configuration\SPDIFOutFrontLeftSpeakeMids,48%
Configuration\SPDIFOutFrontCenterSpeakerMids,48%
Configuration\SPDIFOutFrontRightSpeakerMids,48% 
Configuration\SPDIFOutBackRearLeftSpeakerMids,48% 
Configuration\SPDIFOutBackRearRightSpeakerMids,48%
Configuration\SPDIFOutFrontSpeakerMidsCenter,48%  
Configuration\SPDIFOutFrontLeftSpeakeMidsCenter,48%
Configuration\SPDIFOutFrontCenterSpeakerMidsCenter,48%
Configuration\SPDIFOutFrontRightSpeakerMidsCenter,48%  
Configuration\SPDIFOutBackRearLeftSpeakerMidsCenter,48% 
Configuration\SPDIFOutBackRearRightSpeakerMidsCenter,48%
Configuration\OpticalFrontSpeakerMidHigh,48%  
Configuration\OpticalFrontLeftSpeakerMidHigh,48%
Configuration\OpticalFrontCenterSpeakerMidHigh,48%
Configuration\OpticalFrontRightSpeakerMidHigh,48% 
Configuration\OpticalBackRearLeftSpeakerMidHigh,48% 
Configuration\OpticalBackRearRightSpeakerMidHigh,48%  
Configuration\OpticalFrontSpeakerMidLow,48%
Configuration\OpticalFrontLeftSpeakerMidLow,48%
Configuration\OpticalFrontCenterSpeakerMidLow,48%
Configuration\OpticalFrontRightSpeakerMidLow,48%
Configuration\OpticalBackRearLeftSpeakerMidLow,48% 
Configuration\OpticalBackRearRightSpeakerMidLow,48% 
Configuration\OpticalFrontSpeakerClearMids,48% 
Configuration\OpticalFrontRightClearMids,48% 
Configuration\OpticalFrontCenterClearMids,48% 
Configuration\OpticalFrontLeftClearMids,48% 
Configuration\OpticalBackRearLeftClearMids,48% 
Configuration\OpticalBackRearRightClearMids,48% 
Configuration\OpticalFrontSpeakerHigh,48%
Configuration\OpticalFrontRightMidHigh,48%
Configuration\OpticalFrontCenterMidHigh,48% 
Configuration\OpticalFrontLeftMidHigh,48% 
Configuration\OpticalBackRearLeftMidHigh,48% 
Configuration\OpticalBackRearRightMidhigh,48%
Configuration\OpticalFrontSpeakerMids,48%  
Configuration\OpticalFrontLeftSpeakeMids,48%
Configuration\OpticalFrontCenterSpeakerMids,48%
Configuration\OpticalFrontRightSpeakerMids,48% 
Configuration\OpticalBackRearLeftSpeakerMids,48% 
Configuration\OpticalBackRearRightSpeakerMids,48%
Configuration\OpticalFrontSpeakerMidsCenter,48%  
Configuration\OpticalFrontLeftSpeakeMidsCenter,48%
Configuration\OpticalFrontCenterSpeakerMidsCenter,48%
Configuration\OpticalFrontRightSpeakerMidsCenter,48%  
Configuration\OpticalBackRearLeftSpeakerMidsCenter,48% 
Configuration\OpticalBackRearRightSpeakerMidsCenter,48%